#paginaPolitica {
    float: left;
    width: 100%;
    padding: 50px 0 0 0;
}

/* Bloco Texto */

.blocoTexto {
    float: left;
    width: 100%;
    padding: 30px 0 50px 0;
}

@media (max-width: 768px) {

    #paginaPolitica {
        padding: 30px 0 0 0;
    }

    .blocoTexto {
        padding: 10px 0 30px 0;
    }

}